* { margin:0; padding:0;}
body { background:#fff; font-family:Arial; font-size:100%; line-height:1.5em; color:#000; text-align:center;}
#header {
    height: auto!important;
}


.inner2 .title-page img {
	display:none;
}
.inner2 .title-page h2 {
margin-bottom: 15px;
}

.indent_new #block-header {margin-bottom:22px;}
.indent_new #block-header img {display:none;}

.banner-xml {
    width: 470px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.banner-xml a {
	display:block;
}

#top-small-links, #searchform {
	display: inline-block;
}
.head_link3 {
	margin-left: 24px;
}

.searchform #s {
    border: 1px solid #ccc;
    background: #fff;
    height: 19px;
}

.searchform input[type=submit] {
    background: #fff;
    border: 1px solid #ccc;
    height: 20px;
    cursor: pointer;
}

.row_3 ul li:nth-child(4) a {
    width: 186px !important;
}

.row_3 ul li:nth-child(6) a {
    width: 206px !important;
}

.title_dynamic {
	    border: 4px solid #00C09F;
}

.title_dynamic a{
text-decoration: none;
    display: block;
    padding: 18px 10px;
    font-size: 26px;
    text-align: center;
}

.blink {
  animation-name: blink;
  animation-timing-function: linear;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  z-index: -1;
  position: relative;
}

.inner2 .blink {
	z-index:2;
}

@keyframes blink {
  50% {
    opacity: 0;
  }
}

.front-ul li a {
	text-transform: uppercase;
    font-size: 18px;
}

.transition, ul.accord li i:before, ul.accord li i:after, p {
  transition: all 0.25s ease-in-out;
}

.flipIn, ul.accord li, h1 {
  animation: flipdown 0.5s ease both;
}

.no-select, h2 {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.lst {
 /* color: rgba(48, 69, 92, 0.8);
  font-size: 17px;
  line-height: 26px;
  letter-spacing: 1px;*/
  position: relative;
  overflow: hidden;
  max-height: 100%;
  opacity: 1;
  transform: translate(0, 0);
  margin-top: 14px;
  z-index: 2;
}
ul.accord {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
ul.accord li {
  position: relative;
  padding: 0;
  margin: 0;
  padding-bottom: 5px;
  padding-top: 5px;
  
}/*
ul.accord li:nth-of-type(1) {
  animation-delay: 0.5s;
}
ul.accord li:nth-of-type(2) {
  animation-delay: 0.75s;
}
ul.accord li:nth-of-type(3) {
  animation-delay: 1s;
}*/
ul.accord li:last-of-type {
  padding-bottom: 0;
}
ul.accord li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  right: 16px;
}
ul.accord li i:before, ul.accord li i:after {
  content: "";
  position: absolute;
  background-color: white;
  width: 3px;
  height: 9px;
}
ul.accord li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
ul.accord li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
ul.accord li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
ul.accord li input[type=checkbox]:checked ~ div {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
ul.accord li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
ul.accord li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}

.accord h2 {font-size:21px;background: #00C09F;color:white;} 
.accord h2 p {font-weight:normal;padding-top: 13px;}
#content .inner3 .content-page ul.accord {margin:0px;}
.inner3 .content-page .accord h2 {padding: 15px 25px;padding-top: 25px;}


.table-ed hr {
	    margin-bottom: 30px;
    margin-top: 30px;
}

.table-ed {border-collapse: collapse;}
.table-ed td{border:1px solid #ccc;padding: 15px 25px;padding-top:28px;}
.table-ed .title {background: #eee;padding-top: 15px;}
.table-ed th {
    background: #f50;
    color: white;
	padding: 15px 25px;
    padding-top: 28px;
}

.table-ed th p{
 font-weight:normal;
 padding-top:13px;
}
.BlockWrapper{
    padding-bottom: 30px;
    padding-top: 15px;
}	
.Block {/*display:inline-block;*/
    width: 245px;
    text-align: center;
    font-size: 19px;
	/*box-shadow: 0px 0 2px 0 rgb(0 0 0 / 10%), 0 0 0px 0 rgb(0 0 0 / 10%), 0 2px 2px 0 rgb(0 0 0 / 18%);*/
	border: 1px solid #ccc;
	float: left;
    margin: 0 5px;
}

.BlockImage {/*height: 170px;*/}
.BlockImage img  {width:100%;}
.BlockTitle {padding:15px 5px;}


#quest-tpl {
border-bottom: 1px solid #d6d6d6;
    margin-bottom: 15px;
    padding: 5px;
}
.content-page h2 {    margin-bottom: 15px;}

#content .content-page ul, #content .content-page ol{
    margin-left: 25px;
    margin-bottom: 8px;
}

#news-item #read-more, #news-item #news-date {font-size:14px;}

#content .block2 .inner3 .content-page ul.accord li{
	list-style-type: none;
}

#content .block2 .inner3 .content-page ul li{
    margin-bottom: 10px;
	/*list-style-type: none;*/
	margin-top:10px;
}

.wrapp2-name .col_2-title.maxheight-name h2 {
line-height: 1.2em;
}

#accordion.question-my p {
	margin-bottom: 5px;
    margin-top: 5px;
}

#accordion.question-my p+p {
	margin-bottom: 10px;
}

#accordion.question-my h3 {
font-size: 1em;
    margin-bottom: 5px;
}
.block2 .title_bgd, #page1 #content .wrapper1 {background:none!important;}

.block2  .inner2 .content-page li, .block2  .inner3 .content-page li {
    margin-bottom: 3px;
}

.wrapp2-name {
	width:1200px;
	    margin: 0 auto;
}

.wrapp1-name {
	 border-top: 1px solid #d7d7d7;
	 border-bottom: 1px solid #d7d7d7;
}

.wrapp2-name .maxheight-name h2{
	padding-top: 20px;
    padding-left: 20px;
    padding-right: 16px;
	padding-bottom: 20px;
	    line-height: 1.3em;
}

.col_1-title {
    width: 315px !important;
    float:left;
}

.col_2-title {
    width: 820px !important;
	float:left;
}

.title-block-name {
	/*height: 16px;*/
    padding: 20px;
    font-size: 23px;
    font-weight: bold;
	    padding-bottom: 10px;
		margin-top: 2px;
}

.col_2-title .title {
    /* margin-bottom: 47px; */
    float: left;
    margin-right: 5px;
}

.content-page .list1.content li ul li a, .content-page .list1.content.cok li a {
	font-size:1em
}

#content .content-page ul.list1.content li ul {
	margin-left:0px;
}

#content .content-page ul.list1.content li{
	margin-top:5px;
	margin-bottom:5px;
}

.list1.akk li a{
color: #00C09F;
    filter: none;
	font-weight: bold;
}

div.inner2.links.reglmn {
    padding: 20px 10px;
	border-top: 0px;
}

div.inner2.links.reglmn div#link a:first-letter {
    color: #FF5500;
}

div.inner2.links.reglmn div#link a{
	font-weight: bold;
    color: #363636;
    font-size: 20px;
    text-decoration: none;
    line-height: 20px!important;
	background: url(../images/regl.png) 3px -50px no-repeat;
	padding: 5px;
    padding-left: 55px;
	
}

div.inner2.links.reglmn div#link a:hover {
    background-position: 3px 0px;
}

div.inner2.links.reglmn a.link {
    background: none;
}
/*
.list2.leftbar li.first {
display:none;	
	
}
*/
.list2.leftbar li.first.active, .list2.leftbar li.first.active ul li.first {
	display:block;
	
}
/*
.list2.leftbar li.first.active ul li.last.active{
	display:none;
	
}
*/
/*.list2.leftbar li.last {
display:none;	
	
}*/

.list2.leftbar li.last.active, .list2.leftbar li.last.active ul li.last, .list2.leftbar li.last.active ul li.first{
	display:block;
	
}

.indent_new {float:left;}
.img_new {float:right;}

.zayavka_direct input {
  width:320px;
  height:30px;
  border:1px solid #d3d3d3;
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  margin-bottom:8px;
  color: #D5D5D5;
  font-size: 16px;
  font-style: italic;
}

.zayavka_direct input#mail_captcha {
  width:220px;
  height:30px;
  border:1px solid #d3d3d3;
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  margin-bottom:8px;
  font-size:16px;
}

.zayavka_direct input.z {
  background: none repeat scroll 0 0 #383838;
  border: 1px solid #873000;
  color: #FFFFFF;
  height: 40px;
  padding:0 8px 3px 8px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.6), 0 1px 0 rgba(0,0,0,0.6);
  background: #2b9fd9;
  background-image: -webkit-linear-gradient(top, rgb(255,90,0) 31%, rgb(205,72,0) 100%);
  background-image: -o-linear-gradient(top, rgb(255,90,0) 31%, rgb(205,72,0) 100%);
  background-image: -moz-linear-gradient(top, rgb(255,90,0) 31%, rgb(205,72,0) 100%);
  background-image: -ms-linear-gradient(top, rgb(255,90,0) 31%, rgb(205,72,0) 100%);
	background-image: linear-gradient(top, rgb(255,90,0) 31%, rgb(205,72,0) 100%);
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  font-size:18px;
  width:200px;
  margin:7px 0px;
  font-style: normal;
}

.zayavka_direct input.z:hover {
  background: none repeat scroll 0 0 #383838;
  border: 1px solid #873000;
  color: #FFFFFF;
  height: 40px;
  padding:0 8px 3px 8px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4), 0 1px 0 rgba(0,0,0,0.4);
  background: #2b9fd9;
  background-image: -webkit-linear-gradient(top, rgb(255,122,0) 31%, rgb(234,83,0) 100%);
  background-image: -o-linear-gradient(top, rgb(255,122,0) 31%, rgb(234,83,0) 100%);
  background-image: -moz-linear-gradient(top, rgb(255,122,0) 31%, rgb(234,83,0) 100%);
  background-image: -ms-linear-gradient(top, rgb(255,122,0) 31%, rgb(234,83,0) 100%);
	background-image: linear-gradient(top, rgb(255,122,0) 31%, rgb(234,83,0) 100%);
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  width:200px;
  margin:7px 0px;
  font-style: normal;
}




.zayavka input {
  width:370px;
  height:30px;
  border:1px solid #d3d3d3;
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  margin-bottom:8px;
  font-size:16px;
}

.zayavka input#mail_captcha {
  width:260px;
  height:30px;
  border:1px solid #d3d3d3;
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  margin-bottom:8px;
  font-size:16px;
}

.zayavka input.z {
  background: none repeat scroll 0 0 #383838;
  border: 1px solid #2d7000;
  color: #FFFFFF;
  height: 40px;
  padding:0 8px 5px 8px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.6), 0 1px 0 rgba(0,0,0,0.6);
  background: #2b9fd9;
  background-image: -webkit-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  background-image: -o-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  background-image: -moz-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  background-image: -ms-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
	background-image: linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  font-size:18px;
  width:200px;
  margin:7px 0px;
}

.zayavka input.z:hover {
  background: none repeat scroll 0 0 #383838;
  border: 1px solid #2d7000;
  color: #FFFFFF;
  height: 40px;
  padding:0 8px 5px 8px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4), 0 1px 0 rgba(0,0,0,0.4);
  background: #2b9fd9;
  background-image: -webkit-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  background-image: -o-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  background-image: -moz-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  background-image: -ms-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
	background-image: linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  width:200px;
  margin:7px 0px;
}


a.knopka:link, a.knopka:visited {
  background: none repeat scroll 0 0 #383838;
  border: 1px solid #2d7000;
  color: #FFFFFF;
  padding:8px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.6), 0 1px 0 rgba(0,0,0,0.6);
  background: #2b9fd9;
  background-image: -webkit-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  background-image: -o-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  background-image: -moz-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  background-image: -ms-linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
	background-image: linear-gradient(top, rgb(51,179,0) 31%, rgb(45,112,0) 100%);
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  font-size:20px;
  width:150px;
  margin:7px 0px;
  text-decoration:none;
  display:block;
  text-align:center;
}

a.knopka:hover {
  background: none repeat scroll 0 0 #383838;
  border: 1px solid #2d7000;
  color: #FFFFFF;
  padding:8px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4), 0 1px 0 rgba(0,0,0,0.4);
  background: #2b9fd9;
  background-image: -webkit-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  background-image: -o-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  background-image: -moz-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  background-image: -ms-linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
	background-image: linear-gradient(top, rgb(61,216,0) 31%, rgb(63,155,0) 100%);
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
  font-size:16px;
  width:150px;
  margin:7px 0px;
  text-decoration:none;
  display:block;
  text-align:center;
}







.att ul li a{
  color:#FF5500;
}

.justifyfull {
  text-align:justify;
}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;padding-top: 5px;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}

p { margin-bottom:15px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px;}
.form input {width:207px; height:15px; background:none; border:1px solid #d0d0d0; border-top:1px solid #7e7e7e; border-left:1px solid #7e7e7e; font-family:arial; color:#858585; font-size:1em; padding-left:3px;}
textarea { width:207px; height:64px; background:none; overflow:auto; border:1px solid #d0d0d0; border-top:1px solid #7e7e7e; border-left:1px solid #7e7e7e; font-size:1em; font-family:arial; color:#858585; padding-left:3px;}
.textarea_box { height:80px;}

.form_1 { height:32px;}
.input_1 { width:179px; height:25px; background:#fff; font-size:1em; color:#606060; font-family:arial; border:0; padding-left:3px;}


/*==================list====================*/
ul { list-style:none;}

.list1 li a { background:url(../images/marker.gif) no-repeat left 2px; padding-left:17px; color:#000000; line-height:1.5em;font-size: 18px;text-transform: uppercase;}
.list2 li a { background:url(../images/marker1.gif) no-repeat left 2px; padding-left:13px; color:#5c798c; line-height:2em;}
.list2 li.active{background:#f6f6f6; border:1px dashed #ccc;    padding-left: 2px;}
    .list2 li ul li{margin-left:10px;}
.list3 dt { font-size:1.1em; color:#f50; font-weight:bold;}
.list3 dd { padding-bottom:15px;}
.list4 { margin-bottom:8px;}
.list4 dt { padding-bottom:7px;}
.list4 dt a {background:url(../images/marker1.gif) no-repeat left 2px; padding-left:13px; color:#5c798c;}
.list4 dd { padding-bottom:17px;}
.list5 { padding-bottom:4px;}
.list5 dt { font-weight:bold;}
.list5 dd { padding-bottom:16px;}

#footer ul { background:#e8ebec; height:55px; text-align:center;}
#footer ul li { float:left;}
#footer ul li a { background:url(../images/footer_divider.gif) no-repeat right 21px;color:#000000; line-height:54px;text-transform: uppercase;
width: 148px;
    display: block;
}

#footer .wrapp_footer ul ul li a {background:none;}

#footer ul li.last a { background:none;}

#footer {background:#e8ebec;}

/*==================other====================*/
.img_indent { margin:0 17px 0 0; float:left;}
.img_indent1 { margin:0 17px 21px 0; float:left;}

.p1 { margin-bottom:18px;}
.p2 { margin-bottom:12px;}

.cont_form { padding:4px 20px 0 0;}
.cont_form span { float:right;}



/*==================txt, links, lines, titles====================*/
a {color: #00C09F;filter: none;}
a:hover{text-decoration:none;}

h3 { font-size:1em; margin-bottom:16px;}
h4 { font-size:1em; color:#f50;}

.head_link1 { background:url(../images/head_marker1.gif) no-repeat left 3px; padding-left:18px; color:#656565;text-decoration:none;}
.head_link2 { background:url(../images/head_marker2.gif) no-repeat left 8px; padding-left:18px; color:#656565; text-decoration:none;font-size: 20px;}
.head_link22{text-decoration: none;color: black;}
.head_link22:hover{text-decoration: underline;}
.head_link3 { background:url(../images/head_marker3.gif) no-repeat left 2px; padding-left:18px; color:#656565;text-decoration:none;}
.head_link1:hover, .head_link2:hover, .head_link3:hover { text-decoration:underline;}
.link1 { color:#5c798c;}
.link2 { background:url(../images/marker1.gif) no-repeat left 3px; padding-left:13px; color:#5c798c;}

.title { margin-bottom:10px;}

/*==================blocks====================*/
.block {     background: #f5f5f5; border-bottom:1px solid #d7d7d7;}
.block1 { background: left top repeat-x #202b33;}
.block1 .inner { padding:20px 0 19px 18px;}
.block1 .title1 { margin-bottom:12px;}
.block1 a { color:#90969a;}

.block2 { background:#fff; width:100%;}
.block2 .title_bgd { background:url(../images/top_title.gif) left top repeat-x;}
.block2 .top_tall { background:url(../images/top_tall.gif) left 56px repeat-x;}
.block2 .right_tall { background:url(../images/right_tall.gif) right top repeat-y;}
/*.block2 .right_tall_1 { background:url(../images/line.gif) right top repeat-y;}*/
.block2 .bottom_tall { background:url(../images/bottom_tall.gif) left bottom repeat-x;}
.block2 .left_tall { background:url(../images/left_tall.gif) left top repeat-y;}
.block2 .left_top_corner { background:url(../images/left_top_corner.gif) no-repeat left 56px;}
.block2 .right_top_corner { background:url(../images/right_top_corner.gif) no-repeat right 56px;}
.block2 .right_bottom_corner { background:url(../images/right_bottom_corner.gif) no-repeat right bottom;}
.block2 .left_bottom_corner { background:url(../images/left_bottom_corner.gif) no-repeat left bottom;}
.block2 .inner2 { padding:21px 20px 16px 17px;}
.block2 .inner2.last-company{background:url('../images/last-company-back.png') no-repeat bottom right; min-height:100px; padding-bottom:100px;}
.block2 .inner2.last-company table td{
    border-bottom:1px dashed #5C798C;
    padding:5px 0;
}
.block2 .inner2.last-company table td em{
    color:#FF5500;
}
.block2 .inner2.last-company table{
    color:#5C798C;
    font-weight:bold;
    /*border-bottom:1px dashed #5C798C;*/
}
.block2 .inner3 { padding:21px 20px 16px 22px;}
.zakon-list li{
    margin-bottom:15px;
}

.block2 .inner2 li,
.block2 .inner3 li{
    margin-bottom:10px;
}

/*header*/
#header .row_1 {
    height: 107px;
    width: 1200px;
    margin: 0 auto;
}
#header .row_1 .fleft { padding:29px 0 0 0;}
#header .row_1 .fright {/* padding:10px 0 0 0;*/ width:620px; text-align:right;}
#header .row_2 { 
height: 62px;
    /* position: absolute; */
    margin: 0 auto;
    text-align: center;
    background: url(../images/line_menu.jpg);
	filter: brightness(1.10);
	margin-bottom:20px;
}

#header .row_3 {
	width:1200px;
	background: url(../images/line_menu.jpg);
	margin: 0 auto;
	
}

#header .B_crumbBox{
    margin-top:2px;
	width: 1200px;
    margin: 0 auto;
	    padding: 10px 0px;
padding-bottom:5px;
}

    #header .B_crumbBox img{
        margin:4px;
    }
    #header .B_crumbBox li{
        list-style:none;
        display:inline;
    }
    

/*article*/
#article .col_1 {
    width: 1200px;
    margin: 0 auto;
    float: none;
}
#article .col_1 .indent { padding:0px 10px 0px 0px;}
#article .col_2 { width:520px; height:272px; background:url(../images/article_img.jpg) no-repeat left top;}

/*content*/
#content { padding:5px 0 5px 0;}
#content .title { /*margin-bottom:47px;*/}
/*#content .title-page{ height:35px; margin-bottom:10px;}*/
#content .title-page .title{ /*margin-bottom:47px;*/ float:left; margin-right:5px;}
#content .indent { padding:21px 35px 16px 17px;}
#content .indent1 { padding:21px 15px 16px 0;}
#content .indent2 { padding:0 20px 0 0;}
#content ol {
    margin-left:25px;
    margin-bottom:5px;
}
/*
.content-page {
	padding-top: 30px;
}
*/
.title-page h2 {
	    line-height: 1.2em;
}
#content ul{
    list-style:disc;
    margin-left:25px;
    margin-bottom:5px;
}
#content blockquote{
    margin-left:25px;
}

.right-block{}
    .title-block{
        height:16px;
        /*margin-bottom:10px;*/
        padding:20px;
        background:url(../images/top_title.gif) left top repeat-x;
        font-size:1.2em;
        font-weight:bold;
		padding-top: 15px;
    padding-bottom: 30px;
    }
    .title-block .title{ /*margin-bottom:47px;*/ float:left; margin-right:5px;}
    .right-block ul{
        list-style:none !important;
        margin-left:5px !important;
    }
    .right-block .inner2{
        padding:10px;
    }

/*footer*/
#footer{
   /* margin-bottom:30px;*/
}
#footer2 p { text-align: center;
    padding: 22px 0 56px 0;
    font-size: 17px;
    font-family: verdana;
	}
#footer p a { color:#858585;}

.wrapp_footer {
	width: 1200px;
    margin: 0 auto;
}
/*==========================================*/
.row_2 ul{
    width: 1200px;
    margin: 0 auto;

}
    .row_2 ul li{
        list-style:none;
        float:left;  
    }
        .row_2 ul li a{
            display:block;
            background:url('../images/m_all.png') 0 0;
           /* width:134px; */
		   
            border-right:1px solid #141414;
            height:62px;
            line-height:70px;
            text-align:center;
            color:#fff;
            text-decoration:none;
			text-transform: uppercase;
			    padding: 0 17px;
        }
        .row_2 ul li a:hover, .row_2 ul li.active a{
            background:url('../images/m_all.png') 0 -62px;
        }

.row_2 ul {
			   
			    position: relative;
			    }

		
/* скрываем выпадающие списки по умолчанию
			 * и задаем абсолютное позиционирование */
			.row_2 ul ul {
			    display: none;
			    position: absolute;
					width: 520px;
					left: 0;
					    background: #29363f;
						padding: 15px 10px;
						    z-index: 2;
			}
			
			.row_2 ul .last ul {
				width: 300px;
			}


.wrapp_footer ul ul {
    display: none;
    position: absolute;
    width: 590px;
    left: 0;
    background: #29363f;
    padding: 15px 10px;
	top: -104px;
}

#footer ul ul {height:auto;}			

/* отображаем выпадающий список при наведении */
			.row_2 ul li:hover > ul {
			    display:inherit;
			}
		
.wrapp_footer ul li:hover > ul {
    display: inherit;
}		
		
		
/* первый уровень выпадающего списка */
			.row_2 ul ul li {
			    min-width:170px;
			    float:none;
			    display:list-item;
			    position: relative;
			}
			
	#footer		.wrapp_footer ul ul li {
    min-width: 170px;
    float: none;
    display: list-item;
    position: relative;
}
	
.row_2 ul ul li{
	border-left: 0px solid #29363f;
}

.row_2 ul ul li a {
    display: block;
    background: none;
    border-right: 0px solid #141414;
    height: auto;
    line-height: 18px;
    text-align: left;
    color: #fff;
    text-decoration: none;
	width: auto;
	    padding: 10px 10px;
		
	
	
}	


#footer .wrapp_footer ul ul li a {

    width: auto;
    padding: 10px 10px;
    /* background: red; */
    /* width: 100%; */
    display: block;
    line-height: 18px;
    /* color: white; */
    text-decoration: none;
	    text-align: left;
}	

.row_2 ul ul li a:hover, .row_2 ul ul li.active a {
    background: none;
	color: #ddd;
}	


.row_2 ul ul li:hover, .row_2 ul ul li.active{
	border-left: 0px solid #2d4fd2;
	    background:#00C09F;
}	


.wrapp_footer ul ul li:hover, .wrapp_footer ul ul li.active {
    border-left: 0px solid #2d4fd2;
    background: #ff5200;
	color:white;
}

#footer .wrapp_footer ul ul li:hover a, .wrapp_footer ul ul li.active a{
	color:white!important;
}

/*==========================================*/
#logo h1{
    text-indent:-9999px;
    background:url('../images/logo_rosgosexp_new.png') no-repeat 0 0;
    width:318px;
   /*height: 48px;*/
   height: 65px;
    /*background-size: 372px;*/
	background-size: 316px;
	filter: brightness(1.10);
}
/*==========================================*/
div#telephone{
    /*position:absolute;*/
    float:right;
    font-size:30px;
    margin-top:30px;
    color:#FF5500;
}

div#telephone a {
	text-decoration:none;
	font-weight:bold;
}

div#telephone a:hover {
	text-decoration:underline;
}

div#online-order-btn{
    float:right;

    margin:10px 30px 0 0;
}
    div#online-order-btn a{
		font-weight:bold;
        text-decoration:none;
        /*border-bottom:2px dotted red;*/
        line-height:50px;
        padding-right:55px;
        font-size:19px;
        height:50px;
        display:block;
        background:url('../images/online-order.png') no-repeat right 0;
    }
    div#online-order-btn a:hover{
        background-position:right -51px;
        text-decoration:underline;
    }
/*==========================================*/
#block-header{}
    #block-header img.title{
        float:left;
        margin-right:5px;
		padding-bottom:12px;
        
    }
/*==========================================*/
#news-item{
    border-bottom:1px solid #d6d6d6;
    margin-bottom:10px;
    padding:5px;
}    
    #news-item h4{font-size:19x;}
    #news-item #read-more{ float:right;}
    #news-item #news-date{ float:left;}
/*==========================================*/
.paging {}
    .paging .pageList{}
        .paging .pageList li{
            list-style:none;
            float:left;
            margin:5px;
        }

/*==========================================*/
img.slider{
    border:2px solid #ccc;
    width:450px;
    height:240px;
}
/*==========================================*/
#counters-div{
    float:right;
    padding:22px 0 0 0; 
}
/*==========================================*/
#contact-form{
    border:1px solid #ccc;
    padding:5px;
    height:auto;
}
    #contact-form div{
        text-align:left;
    }
        #contact-form div label{
            width:150px;
            display:block;
            text-align:left;
        }
    #contact-form span.red{
        color:red;
    }
    #contact-form span.error{
        color:red;
        white-space:nowrap;
    }
        #contact-form div input,
        #contact-form div textarea{
            width:300px;
            margin-bottom:10px;
        }
        #contact-form div.form-buttons input{
            height:20px;
            /*color:#000;*/
            cursor:pointer;
        }
#online-questions-link{ font-size:16px; font-weight:bold;}
/*==========================================*/
#absolut-menu{
    position:fixed;
    bottom:-1px;
    left:0px;
    width:100%;
    
}
    #absolut-menu-content{
        border:1px solid #ccc;
        height:50px;
        background:#fff;
        width:540px;
        margin:0 auto;
    }
        #absolut-menu-content ul{
            /*width:700px;*/
        }
        #absolut-menu-content ul li{
            float:left;
            list-style:none;
            width:50%;
        }
            #absolut-menu-content ul li a{
                display:block;
                height:40px;
                padding:5px;
                padding-left:70px;
                text-align:left;
                border-right:1px solid #ccc;
                font-weight:bold;
                color:#363636;
                font-size:15px;
                text-decoration:none;
            }
            #absolut-menu-content ul li a:first-letter{
                color:#FF5500;
            }
			#absolut-menu-content ul li a#reglament{
                background:url('../images/regl.png') 3px -50px no-repeat;
                line-height:20px;
            }
            #absolut-menu-content ul li a#reglament:hover{
                background-position:3px 0px;

            }
            #absolut-menu-content ul li a#attestacia-pb{
                background:url('../images/ico-attestaciya.png') 10px -49px no-repeat;
                line-height:38px;
            }
            #absolut-menu-content ul li a#attestacia-pb:hover{
                background-position:10px 0px;
            }
            #absolut-menu-content ul li a#ekspertiza-pb{
                background:url('../images/ico-ekspertiza.png') 3px -50px no-repeat;
                line-height:20px;
            }
            #absolut-menu-content ul li a#ekspertiza-pb:hover{
                background-position:3px 0px;
            }
            #absolut-menu-content ul li a#razresheniya-rostehnadzora{
                background:url('../images/ico-razresheniya.png') 10px -50px no-repeat;
                line-height:38px;
            }
            #absolut-menu-content ul li a#razresheniya-rostehnadzora:hover{
                background-position:10px 0px;
            }
            #absolut-menu-content ul li a#licenzii-rostehnadzora{
                background:url('../images/ico-license.png') 3px -50px no-repeat;
                line-height:20px;
                border-right:none;
            }
            #absolut-menu-content ul li a#licenzii-rostehnadzora:hover{
                background-position:3px 0px;
            }
/*==========================================*/
div.inner2.links{
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
div.inner2.links a.link{
    background:url('../images/marker1.gif') no-repeat center right;
    padding-right:10px;
}
    div.inner2.links div#link{
        float:left;
    }
        div.inner2.links div#link a{
            float:left;
        }
            div.inner2.links div#link a.link{
                line-height:100px;
				font-weight:bold;
            }
            div.inner2.links div#link a img#questions{
                background:url('../images/ico-questions.png') no-repeat 0 -111px;
                width:100px;
                height:110px;
            }
            div.inner2.links div#link a:hover img#questions{
                background-position:0 0;
            }
/*==========================================*/
.list2.leftbar{}
    .list2.leftbar li{}
        .list2.leftbar li a{
            font-size:20px;
            color:#000;
            background:none;
            padding:0;
            font-weight:bold;
            text-decoration:none;
        }
        .list2.leftbar li ul li{
            margin:0;
            list-style-position:outside;
				padding-bottom: 7px;
    /* padding-top: 10px; */
    padding-left: 3px;
    padding-top: 7px;
        }
        .list2.leftbar li ul li a, .list2.leftbar.cok-menu li a, .list2.leftbar.ucheba-menu li a{
            font-size:19px;
            /*color:#77aa43;*/
            padding-left:10px;
            line-height:1.2em;
            text-decoration:underline;
			color: #00C09F;
			filter: none;
          		  
        }
		.list2.leftbar li ul li a {
		  background:url("../images/marker1.gif") no-repeat left 7px ;
		  display: block;
		}
		.list2.leftbar.cok-menu li a, .list2.leftbar.ucheba-menu li a{
		 background:url("../images/marker1.gif") no-repeat left 7px ;
		display: block;
		}
/*==========================================*/
.list1.content{}
    .list1.content li{ list-style:none;}
        .list1.content li a{
            font-size:16px;
            color:#000;
            background:none;
            padding:0;
            font-weight:bold;
            text-decoration:none;
        }
            .list1.content li ul li{
                margin:0;
                list-style-position:outside;
            }
                .list1.content li ul li a, .list1.content.cok li a{
                    font-size:12px;
                    color:#FF5500;
                    background:url("../images/marker1.gif") no-repeat left 2px ;
                    padding-left:10px;
                    line-height:23px;
                    text-decoration:underline;
                }
				
.block2 .inner2 .cok-menu li,.block2 .inner3 .cok li, .block2 .inner2 .ucheba-menu li {
       margin: 0;
    list-style-position: outside;
    padding-bottom: 7px;
    /* padding-top: 10px; */
    padding-left: 3px;
    padding-top: 7px;
}
/*
#content ul.cok-menu{
	background: #f6f6f6;
    border: 1px dashed #ccc;
    margin-left: 0px!important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}
*/


.title-block-name.my-padding {
	    padding-top: 15px;
    padding-bottom: 15px;
}

.cok-title-my {
	padding-left:0px;
	padding-right:0px;
	padding-bottom: 20px;
	font-size:19px;
}

.title-cok-menu {
	font-size: 20px;
    color: #000;
    background: none;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
    line-height: 2em;
}
.block-cok-menu {
	margin-left:10px;
	background: #f6f6f6;
    border: 1px dashed #ccc;
    padding-left: 5px;
    padding-right: 5px;
}

/*==========================================*/
.list2.sertifikacii{}
    .list2.sertifikacii li{}
        .list2.sertifikacii li a{
            font-size:12px;
                    color:#FF5500;
                    background:url("../images/marker1.gif") no-repeat left 2px ;
                    padding-left:10px;
                    line-height:23px;
                    text-decoration:underline;
        }
/*==========================================*/
.inner3 .sisea-search-form{}
    .inner3 .sisea-search-form fieldset{
        border:1px solid #ccc;
        padding:5px;
    }
        .inner3 .sisea-search-form fieldset #search{
            width:50%;
        }
    #header #top-small-links{
margin-top: -5px;
    }
    #header .sisea-search-form{
        float:right;
        padding:5px;
    }
        #header .sisea-search-form fieldset{
            border:none;
        }
        #header .sisea-search-form label{
            display:none;
        }
             .sisea-search-form input[type=submit]{
                background:#fff;
                border:1px solid #ccc;
                height:20px;
                cursor:pointer;
            }
             .sisea-search-form #search{
                border:1px solid #ccc;
                background:#fff;
                height:19px;
            }
/*==========================================*/
#new-year{
    background:url('../images/new_year.png') top left no-repeat;
    border:1px solid #ccc;
    min-height:100px;
    margin-bottom:10px;
}
    #new-year p{
        margin-left:220px;
        padding:10px;
        margin-bottom:0;
        font-size:13px;
        font-style:italic;
        font-weight:bold;
    }
/*==========================================*/
.sisea-highlight{
    background-color: #FF5500;
    color:#fff;
}